.OrderHistoryPage .heading-container {
  margin-top: 2rem;
  margin-bottom: 1rem;
  display: flex;
  margin-left: 11rem;
  margin-right: 11rem;
  border-bottom: 1px solid #e0e2df;
}
.OrderHistoryPage .heading-container {
  font-size: 48px;
  color: #798273;
}
.OrderHistoryPage .heading-container .purchases-settings-prototypes {
  width: 72%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.OrderHistoryPage .heading-container .purchases-settings-prototypes p {
  margin-right: 3rem;
  font-size: 14px;
  color: #777777;
}
.OrderHistoryPage .heading-container .purchases-settings-prototypes p:hover {
  cursor: pointer;
}
.OrderHistoryPage .heading-container .purchases-settings-prototypes span {
  text-decoration: underline;
}
.OrderHistoryPage .nav-search-input-container {
  margin-right: 11rem;
  margin-left: 11rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.OrderHistoryPage
  .nav-search-input-container
  .nav-container
  .navbar-light
  .navbar-nav
  .nav-link {
  background-color: #f5f5f5;
  color: black;
  width: 10rem;
  height: 2.9rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  margin-right: 1rem;
  border-radius: 2rem;
}
.OrderHistoryPage
  .nav-search-input-container
  .nav-container
  .navbar-light
  .navbar-nav
  .active {
  background-color: #9fb7bd;
  color: white;
  font-size: 14px;
}
.OrderHistoryPage .nav-search-input-container .search-container {
  width: 23rem;
}
.OrderHistoryPage
  .nav-search-input-container
  .search-container
  .form
  .form-control {
  border-right: hidden;
  box-shadow: none;
  border-color: #d8d8d8;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  padding-left: 1.5rem;
  height: 2.9rem;
  color: #798273;
  font-size: 13px;
}
.OrderHistoryPage
  .nav-search-input-container
  .search-container
  .form
  .input-group-text {
  background-color: transparent;
  border-top-right-radius: 30px;
  height: 2.9rem;
  border-bottom-right-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.OrderHistoryPage
  .nav-search-input-container
  .search-container
  .form
  .input-group
  .btn {
  background-color: transparent;
  border: none;
  outline: none;
  box-shadow: none;
  border-color: #d8d8d8;
}
.OrderHistoryPage
  .nav-search-input-container
  .search-container
  .form
  .button
  img {
  width: 20px;
  height: 21px;
}
.OrderHistoryPage .order-history-container {
  margin-right: 11rem;
  margin-left: 11rem;
  margin-top: 2rem;
}
